﻿#MainBody
{
    width:100%;
    height:600px;
    background:none;
}
#Content
{
    vertical-align:top;
    width:760px;
    padding:0;
    background:url(../../Images/top_logo.jpg) top right no-repeat;
}
#RightSide
{
    background:url(../../Images/top_bg_right.gif) top repeat-x;
}
#Header
{
	width:100%;
	overflow:hidden;
	position:relative;
}
#BotMenu
{
	text-align:center;
	padding:4px;
}
#BotMenu a
{
    text-decoration:none;
    color:#000;
    padding-left:10px;
    padding-right:10px;
}
#BotMenu a:hover
{
    text-decoration:underline;
}
#MainPageContent
{
    padding-top:120px;
}
#MainPageContent h1
{
    font:bold 12px Arial;
}
#PageBody
{
    clear:both;
    padding-top:15px;
}
#PageHead
{
    clear:both;
    float:left;
    width:573px;
    padding-top:25px;
}
#PageTitle
{
    width:573px;
    background:url(../../Images/title_bg.gif) center no-repeat;
}
#PageTitle h1
{
    font:bold 12px Arial;
    text-align:right;
    padding-right:40px;
    height:31px;
    line-height:31px;
    color:#b90008;
}
#PageHead a
{
    display:block;
    width:310px;
    height:25px;
    background:url(../../Images/invite_btn.gif) center no-repeat;
    margin-bottom:15px;
}
#Footer
{
    background:url(../../Images/bottom_bg.gif) top repeat-x;
    height:30px;
    line-height:30px;
    text-align:center;
}
#Footer table
{
    width:760px;
    margin:0 auto;
}
#Footer table th
{
    text-align:left;
}
#Footer table th a
{
    color:#000;
    text-decoration:none;
    font:normal 12px Arial;
}
#Bottom
{
	width:100%;
	background:#fff;
	padding-top:5px;
}
/*
#Bottom
{
    width:100%;
    position:fixed;
    left:0;
    bottom:0;
    background:#fff;
    z-index:9999;
}
* html #Bottom
{
    position:absolute;
}
*/
